Show Menu
TOPICS×

Supported systems and requirements

Activity Map is supported on the following web browsers.
Supported Browsers
Versions
Internet Explorer
Latest version
Firefox
Latest version
Chrome
Latest version. Note: The Activity Map Chrome plugin is a "developer mode" plugin only at this time. When you launch this plugin, you will get a message that encourages you to disable developer mode extensions. This message will be displayed each time the plugin is launched.
From a link collection perspective, Activity Map supports a much larger list of browsers.
Other requirements:
  • AppMeasurement code version 1.6 or higher. More...
  • Cookies and Javascript must be enabled.